@media (min-width: 768px) {
.row-xs {
    margin-left: -5px;
    margin-right: -5px;
}
.row-xs > div[class*="col"] {
    padding: 0 5px;
}
.row-small {
    margin-left: -10px;
    margin-right: -10px;
}
.row-small > div[class*="col"] {
    padding: 0 10px;
}
.promotion-content::before {
    content: "";
    position: absolute;
    background-color: var(--primary);
    left: -15px;
    top: 0;
    bottom: 0;
    height: calc(100% + 1px);
    z-index: -1;
    width: 90%;
    transform: skew(-2deg);
    -webkit-transform: skew(-2deg);
    transform-origin: left bottom;
}
.img-wrap {
    left: 5rem;
    z-index: 1;
    top: -2rem;
}
.testimonials-module:before, .testimonials-module:after {
    content: "\f10d";
    color: var(--success);
    position: absolute;
    font-size: 6.25rem;
    left: -4rem;
    top: 0;
    font-family: FontAwesome;
    z-index: 1;
    opacity: 0.3;
}
.testimonials-module:after {
    content: "\f10d";
    right: -4rem;
    bottom: -2rem;
    top: auto;
    left: auto;
    transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
}
.news-section .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
    margin-right: -4px;
}
.projects-sub-para {
    width: 50%;
}
.testimonials-auther .wpb_wrapper {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.testimonials-content {
    padding-bottom: 2.5rem;
}
.random-image img {
	max-width:500px !important;
}
#quadmenu .quadmenu-item  + .quadmenu-item-type-widget{
	margin-top:1.5rem
}
}
@media (min-width: 992px) {
.navbar-nav .nav-item {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
}
.headerFix .navbar-nav .nav-item {
 padding-top: .5rem;
 padding-bottom:  .5rem;
}
.dropdown-menu {
    display: block;
    border: 0;
    opacity: 0;
    top: 110%;
    visibility: hidden;
    margin: 0;
	padding:0;
    border-radius: 0;
    background-color: var(--dark);
    box-shadow: 0 0 5px rgba(0,0,0,0.25);
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
}
.dropdown:hover > .dropdown-menu {
    display: block;
    opacity: 1;
    top: 100%;
    visibility: visible;
}
.dropdown-item {
    color: #fff;
    font-family: var(--font-medium);
 font-size: .95rem;
    text-transform: none;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #fff;
    background-color: var(--primary);
}
}
 @media only screen and (min-width: 768px) and (max-width:1024px) {
html {
    font-size: 14px;
}
.banner-imge img {
    max-width: 380px;
}
.img-wrap {
    left: 3rem;
}
.testimonials-wrapper .testimonials-auther {
    bottom: 0.8rem;
}
.testimonials-content {
    padding-bottom: 5rem;
}
.hero-banner .vc_video-bg.vc_hidden-xs{
	display:none !important;
}
.location-box .location-text{
    width: 100% !important;
}
}
@media (min-width: 768px)and (max-width: 991px) {
.title {
    margin: 1rem 0 1rem 3rem;
}
.title .jumbotext, .jumbotext {
    top: -2rem;
}
.promotion-num {
    font-size: 7rem;
}
.btn-lg, .btn-group-lg > .btn {
	padding: 0.75rem 1rem;
	font-size: 0.5rem;
}
.btn.give-now-btn .vc_btn3, .btn.give-now-btn a[class="btn"]{
	font-size: 1.25rem;
}
.contact-info-module .contact-info-module {
    width: 100%;
}
.btn.give-now-btn button {
    font-size: 1rem;
}
.title-lines{
    left: 0.75rem;
}
.jumbotext {
    left: 3.5rem;
    top: -1.5rem;
} 
.contact-info-module .vc_custom_heading{
    font-size: .75rem;
}
.page-heading-block.card-decore > .vc_column-inner {
    padding-left: 4rem !important;
} 
.vc_col-sm-8.testimonials-module {
    width: 83.33333333%;
}
}
 @media only screen and (min-width: 1025px) and (max-width:1200px) {
}
 @media only screen and (min-width:1200px) and (max-width:1480px) {
}
 @media only screen and (min-width:1199px) and (max-width:1320px) {
}
 @media only screen and (min-width:1200px) and (max-width:1280px) {
}
 @media only screen and (min-width:1300px) and (max-width:1366px) {
}
 @media (min-width: 992px)and (max-width: 1024px) {
}
 @media (min-width: 901px)and (max-width: 980px) {
.container {
    width: 900px;
}
}
@media (max-width:992px) {
html {
    font-size: 14px;
}
.sticky-img.tr {
    right: -2rem;
}
.sticky-img.br {
    right: -2rem;
}
.dropdown-menu {
    background-color: rgba(255,255,255,0.15);
    border: 0;
    border-radius: 0;
}
.dropdown-item {
    color: #fff;
    text-transform: none;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #fff;
    background-color: var(--primary);
}
}
 @media (max-width: 767px) {
html {
    font-size: 13px;
}
.navbar-brand img {
    max-width: 100px;
}
h1, .h1 {
    font-size: 2.5rem;
}
h2, .h2 {
    font-size: 2rem;
}
h3, .h3 {
    font-size: 1.75rem;
}
h4, .h4 {
    font-size: 1.5rem;
}
h5, .h5 {
    font-size: 1.25rem;
}
h6, .h6 {
    font-size: 1rem;
}
.lead {
    font-size: 1rem;
}
.display-1 {
    font-size: 4rem;
    line-height: normal;
}
.display-2 {
    font-size: 3rem;
    line-height: normal;
}
.display-3 {
    font-size: 2rem;
    line-height: normal;
}
.display-4 {
    font-size: 4rem;
    line-height: normal;
}
p {
 font-size: .975rem;
    line-height: 1.5rem;
}
.headerFix {
    overflow-y: scroll;
    max-height: 100%; 
}
.headerFix .navbar {
    background-color: rgba(10,18,12,1) !important;
}
.banner-imge img {
    max-width: 80px !important;
}
.title {
    margin: 1rem 0 1rem 3rem;
    font-size: 1.5rem;
}
.title .jumbotext, .jumbotext {
    font-size: 2.3rem;
    top: -0.3rem;
    left: 4rem;
}
.card-decore-02 .jumbotext {
    left: 5rem;
    top: 1.35rem;
}
.title-lines {
    width: 30px;
    left: 1.5rem;
    top: 1.25rem; 
}
.card-decore-02 .title-lines {
    width: 30px;
    top: 3.35rem;
	left: 2.25rem;
}
.card-decore.sticky-character {
    padding: 0;
}
.card-body {
    padding: 1.5rem;
}
.sticky-img.tr {
    right: 0;
}
.sticky-img.br {
    right: 0;
}
.sticky-img.bl {
    left: 0;
}
.sticky-img.br {
    right: 0;
}
.random-image img, .mission-future-section .random-image img {
    position: static;
    max-width: 100% !important;
}
.promotion-num {
    font-size: 6rem;
    line-height: 3rem;
    text-align: center !important;
}
.promotion-para >br {
    display: none;
}
.btn-lg, .btn-group-lg > .btn {
    padding: 0.5rem 4rem;
    font-size: 1rem;
}
.input-subscribe {
    height: auto;
}
.input-subscribe .form-control, .input-subscribe .btn {
    width: 100%;
}
.input-subscribe .btn {
    position: static;
    height: 60px;
    border-radius: 0;
}
.form-control-icon {
    top: 30px;
}
.video-play {
    font-size: 4rem;
}
.joy-box, .location-box {
    min-height: 140px;
}
.icon-box-wrapper .box-icon {
    font-size: 1.25rem;
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
}
.page-heading-text {
    font-size: 2.25rem;
}
.contact-wrapper,.contact-info-module-wrap{
    display: block !important;
}
.statistics-panel .statistics-module{
	margin-bottom: 1.5rem;
}
.promotion-section .mt-5,.promotion-section  .my-5 {
	margin-top: 0rem !important;

}
.promotion-section .promotion-para{
	text-align: center !important;
	}

.promotion-section .btn.give-now-btn {
    margin: 0 auto !important;
    text-align: center;
    width: auto;
    max-width: 240px;
    position: static;
    float: none !important;
    display: block;
}
.vc_video-bg {
	display: block !important;
}
.social-network li {
	display: inline-block;
/*	height: 30px;
	width: 30px;
	overflow: hidden;*/
	text-align: center;
}
.projects-section .slick-slider .slick-prev {
    left: 40% !important;
}
.projects-section .slick-slider .slick-next {
    left: 60% !important;
}
.order-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
.our-future-section{
	display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.our-future-section .our-future-content{
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
	flex:0 0 100%;
}
.our-future-section .our-future-image{
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
	flex:0 0 100%;
} 
.our-mission-image .vc_column-inner {
	padding-top:0 !important;
}
/*.projects-section .slick-slide.slick-current .mega-desc-box{
    display:none;
}*/
.loc-video-content-section,.loc-video-content-section .joy-loc-module {
    display:block; 
}
.page-heading-block.card-decore > .vc_column-inner {
    padding-left: 2rem !important;
}
.projects-image-gallery .vc_images_carousel .vc_carousel-control{
    left: 30% !important;
}
.projects-image-gallery .vc_images_carousel .vc_carousel-control.vc_right {
    left: 70% !important;
}
.contact-info-module .wpb_wrapper {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
     -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.contact-info-module .wpb_wrapper .vc_icon_element{
	flex: 0 0 10%;
	padding-left: 2%;
}
.breadcrumb-wrapper {
    top: 4rem;
	padding: 0 0.5rem;
}
.cost-content-icon .wpb_wrapper .vc_icon_element{
	margin-bottom:0 !important;
	text-align:left !important; 
}
.testimonials-module{
    padding-bottom: 7rem !important;
}
.testimonials-content{
	padding-bottom: 2rem;
}
.testimonials-wrapper .testimonials-auther {
    bottom:1.5rem;
}
.auther-image {
    width: 120px;
    height: 120px; 
	margin: 0 auto !important;
}
.auther-name { 
    text-align: center!important;
	margin-top: .25rem;
}
.news-section .news-post {
   margin-left: 0 !important;
}
.footer p {
    font-size: .95rem !important;
}
.vc_video-bg.vc_hidden-xs{ 
	display: none !important;
}
#quadmenu:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item.open:not(.closing) > .quadmenu-dropdown-menu{
	margin-left:0 !important
}
}
  @media (max-width:375px) {
}
 @media (max-width:374px) {
}
 @media (min-width:376px) and (max-width:480px) {
}
 @media (min-width:590px) {
}
